lib64qt5sql5-postgresql-5.2.1-2-rosa.lts2012.0.x86_64.rpm


Advertisement

Description

lib64qt5sql5-postgresql - PostgreSQL support for the QtSql library v5

Distribution: ROSA Enterprise Desktop
Repository: ROSA Contrib Updates x86_64
Package name: lib64qt5sql5-postgresql
Package version: 5.2.1
Package release: 2-rosa.lts2012.0
Package architecture: x86_64
Package type: rpm
Installed size: 85.46 KB
Download size: 28.78 KB
Official Mirror: mirror.rosalab.ru
PostgreSQL support for the QtSql library v5.

Alternatives

Provides

  • elf(buildid) == 56f78178bd50c3f05259db4fff956f05fbfcefb7
  • lib64qt5sql5-postgresql == 5.2.1-2:2012.0
  • libqsqlpsql.so()(64bit)
  • qt5-database-plugin-postgresql == 5.2.1-2:2012.0

    Install Howto

    1. Enable ROSA Contrib Updates repository on Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install lib64qt5sql5-postgresql rpm package:
      # urpmi lib64qt5sql5-postgresql

    Files

    • /usr/lib64/qt5/plugins/sqldrivers/libqsqlpsql.so

    Changelog

    2014-04-10 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 5.2.1-2 + Revision: 72a90e8 - Fix .desktop files (again)

    Advertisement
    Advertisement